@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	zoom: 1;
}


body{
	font-family:"メイリオ", Meiryo;
	font-size:12px;
	line-height:1.7;
}

img{
	display:block;
}

ul,li{
	list-style-type:none;
}


a{
	color:#0068b3;
	text-decoration:underline;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;

}

a img{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;

}


a:hover{
	color:#0068b3;
	text-decoration:none;
}
a:hover img {  
    opacity: 0.6;  
    filter: alpha(opacity=40);  
}

header{
	width: 100%;
	padding-top: 6px;
	padding-right: 40px;
	padding-left: 37px;
	padding-bottom: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 100px;
	border-bottom: 1px solid  rgba(255,255,255,0.77);
	position: absolute;
	z-index: 9999;
	font-family: 'Montserrat', sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.page_content header{
	background:#F10E86;
}

header .logo{
	height:100%;
	float:left;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;

}

header nav ul{
	float:right;
}

header nav ul li{
	display:inline-block;
	font-size:14px;
	margin:0 14px;
	padding:23px 0;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;

}

header nav ul li a{
	color:#ffffff;
	text-decoration:none;
}

.page_location header nav ul li.li01 a,
.page_about header nav ul li.li02 a,
.page_gallery header nav ul li.li03 a,
.page_qa header nav ul li.li04 a,
.page_shop header nav ul li.li05 a,
.page_volunteer header nav ul li.li06 a,
header nav ul li a:hover{
	color:#0068b3;
	text-decoration:none !important;
}




header nav ul li a:hover{
	text-decoration:underline;
}

header nav ul li a img{
	vertical-align:middle;
	display:inline-block;
	height:auto;
}
header nav p.btn{
	display:none;
}


/* 固定ヘッダー */
header.fixed{
	height: 80px;
	background: #F10E86;
	background-color: #0E9BF1;
	position: fixed;
	top: 0;
	width: 100%;
	padding: 3px 10px;
}

header.fixed nav ul li{
	padding:15px 0;
}

header.fixed nav ul li a img{
	height:100%;
}



footer{
	text-align:center;
	color:#ffffff;
}

footer nav{
	padding:20px 0;
	font-size:133%;
}

.top footer nav{
	background:#666666;
}

footer .copyright{
	background:#4d4d4d;
	padding:30px 0;
	font-size:116%;
	text-align:left;
}

footer .copyright p{
	width:988px; 
	margin:0 auto;
}

footer .copyright p span{
	display:inline-block;
	vertical-align:text-top;
}

footer .copyright p span.copy_left{
	margin-right:17px;
}

footer .copyright p span.copy_right{
	border-left:1px solid #ffffff;
	padding-left:17px;
}

footer a{
	color:#ffffff;
	text-decoration:none;
}

footer a:hover{
	color:#ffffff;
	text-decoration:underline;
}

footer .copyright a{
	color:#ffffff;
	text-decoration:underline;
}

footer .copyright a:hover{
	color:#ffffff;
	text-decoration:none;
}

.navigation.gnav{
	position:fixed; 
	display:none; 
	top:0;
	width:100%;
	background-color:rgba(0,0,0,0.75);
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000)";
}

.navigation.backtop{
	position:fixed; 
	display:none; 
	right:19px;
	bottom:21px;
}

/* ハンバーガーメニュー  */
.menu-trigger{
	display:none;
}

.forSP{
	display:none;
	visibility:hidden;
}

@media (max-width:640px){
	body{
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.forSP{
		display:block;
		visibility:visible;
	}

	.forPC{
		display:none;
		visibility:hidden;
	}
	
	header{
		width:100%;
		padding:5px 40px 5px 37px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		height: auto;
		background:#000000;
		border-bottom: none;
		position: relative;
		z-index:9999;
		font-family: 'Montserrat', sans-serif;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	header .logo{
		height:50px;
		float:left;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	header nav ul.headerNav{
		float: none;
		display:none;
		padding-top:20px;
	}
	header nav ul li{
		display: block;
		font-size:14px;
		margin:0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	header nav ul li a{
		border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
		color: rgba(255, 255, 255, 0.6);
		font-size: 12px;
		display: block;
		position: relative;
		padding-bottom:5px;
	}
	header nav ul li a:hover{
		text-decoration:underline;
	}
	
	header nav ul li.li07,
	header nav ul li.li08,
	header nav ul li.li09,
	header nav ul li.li10,
	header nav ul li.li11{
		width:25%;
		display:block;
		float:left;
		text-align:center;
		padding:0 0 10px;
	}
	
	header nav ul li.li07 a,
	header nav ul li.li08 a,
	header nav ul li.li09 a,
	header nav ul li.li10 a,
	header nav ul li.li11 a{
		border-bottom: none;
	}

	
	header nav ul li a img{
		vertical-align:middle;
		display:inline-block;
		height:auto;
	}
	
	/* ハンバーガーメニュー */
	.menu-trigger{
		margin-top:5px;
	}
	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
		float:right;
	}
	.menu-trigger {
		position: relative;
		width: 30px;
		height: 20px;
	}
	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 4px;
		background-color: #fff;
		border-radius: 4px;
	}
	.menu-trigger span:nth-of-type(1) {
		top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
		top: 8px;
	}
	.menu-trigger span:nth-of-type(3) {
		bottom: 0;
	}
	.menu-trigger.active span:nth-of-type(1) {
		-webkit-transform: translateY(6px) rotate(-45deg);
		transform: translateY(6px) rotate(-45deg);
	}
	.menu-trigger.active span:nth-of-type(2) {
		opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);
	}

	
	/* 固定ヘッダー */
	header.fixed{
		width:100%;
		padding:5px 40px 5px 37px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		height: auto;
		background:#000000;
		border-bottom: none;
		position: relative;
		z-index:9999;
		font-family: 'Montserrat', sans-serif;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	
	header nav ul li{
		display: block;
		font-size:14px;
		margin:0;
		padding:10px;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
	}
	header nav ul li a{
		color:#ffffff;
		text-decoration:none;
	}



	footer nav{
		font-size:116%;
		line-height:2;
	}
	footer nav p{
		margin:0 17px;
		font-weight:bold;
	}
	footer .copyright p{
		width:auto; 
		margin:0 10px;
	}
	
	footer .copyright p span{
		display:block;
		vertical-align:text-top;
	}
	footer .copyright p span.copy_left{
		margin-right:0;
		text-align:left;
	}
	footer .copyright p span.copy_right{
		border-left:none;
		padding-left:0;
	}
	
}

video { display: block; }

/*--btm --*/
.btm0{margin-bottom:0px !important;}
.btm5{margin-bottom:5px !important;}
.btm10{margin-bottom:10px !important;}
.btm15{margin-bottom:15px !important;}
.btm20{margin-bottom:20px !important;}
.btm25{margin-bottom:25px !important;}
.btm30{margin-bottom:30px !important;}
.btm35{margin-bottom:35px !important;}
.btm40{margin-bottom:40px !important;}
.btm45{margin-bottom:45px !important;}
.btm50{margin-bottom:50px !important;}


/*-- clear --*/
.cf:after{
	content: '';
	display: table;
	clear: both !important;
}

.clear_all{
	clear:both;
	line-height:0;
	margin:0;
	padding:0;
}
